.banner-v3 {
  padding: 100px 0 30px;
  background: url('https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/banner-v3/bg.jpg') no-repeat top left / cover;
}
.banner-v3 .cistern .max-title {
  color: #231815;
  font-size: 30px;
  line-height: 1.42;
  text-align: center;
}
.banner-v3 .cistern > p {
  color: #595757;
  font-size: 24px;
  line-height: 1.14;
  text-align: center;
}
.banner-v3 .cistern .con {
  margin-top: 30px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.banner-v3 .cistern .con .left {
  width: 75.5%;
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 10px #00000014;
          box-shadow: 0 0 10px #00000014;
}
.banner-v3 .cistern .con .left .min-title {
  padding: 20px;
  background-color: #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.banner-v3 .cistern .con .left .min-title .tit-left {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banner-v3 .cistern .con .left .min-title .tit-left .title {
  font-size: 20px;
  color: #231815;
}
.banner-v3 .cistern .con .left .min-title .tit-left .living {
  font-size: 18px;
  display: block;
}
.banner-v3 .cistern .con .left .min-title .tit-left .living .text {
  color: #c7000b;
}
.banner-v3 .cistern .con .left .min-title .label {
  padding: 3px 16px;
  border: 1px solid #f08833;
  color: #f08833;
  font-size: 12px;
  border-radius: 50px;
}
.banner-v3 .cistern .con .left .video-box {
  position: relative;
  font-size: 0;
}
.banner-v3 .cistern .con .left .video-box iframe {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  -webkit-transition: 0.35s;
  transition: 0.35s;
  z-index: 1;
}
.banner-v3 .cistern .con .left .video-box video {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.banner-v3 .cistern .con .left .video-box video:focus {
  outline: none;
}
.banner-v3 .cistern .con .left .video-box::before {
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff url(/topic/sitecore/industrial-digital-transformation-2021/img/banner-v3/loading.gif) no-repeat center center / 44px;
}
.banner-v3 .cistern .con .left .video-box::after {
  content: '';
  display: inline-block;
  padding-top: 56.25%;
  width: 100%;
}
.banner-v3 .cistern .con .left .video-box .mask {
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  z-index: 2;
}
.banner-v3 .cistern .con .left .video-box .mask .mask-container {
  width: 45%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius: 10px;
  overflow: hidden;
}
.banner-v3 .cistern .con .left .video-box .mask .mask-container p {
  position: absolute;
  left: 40px;
  bottom: 10%;
  right: 40px;
  color: #231815;
  font-size: 20px;
  text-align: center;
}
.banner-v3 .cistern .con .left .video-box .mask .mask-container::after {
  padding-top: 63.14%;
}
.banner-v3 .cistern .con .left .video-box .mask .jiantou {
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-animation: mymove 0.8s linear infinite alternate;
          animation: mymove 0.8s linear infinite alternate;
}
@-webkit-keyframes mymove {
  from {
    right: 10px;
  }
  to {
    right: 30px;
  }
}
@keyframes mymove {
  from {
    right: 10px;
  }
  to {
    right: 30px;
  }
}
.banner-v3 .cistern .con .right {
  width: 22.8%;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 10px #00000014;
          box-shadow: 0 0 10px #00000014;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.banner-v3 .cistern .con .right .top {
  height: 78px;
  background: url('https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/banner-v3/text-bg.jpg') no-repeat top left / 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banner-v3 .cistern .con .right .top .text span {
  color: #231815;
  font-size: 24px;
}
.banner-v3 .cistern .con .right .top .text span.red {
  color: #c7000b;
  font-size: 30px;
  font-weight: 600;
}
.banner-v3 .cistern .con .right .bottom {
  padding: 16px 20px;
  height: calc(100% - 78px);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.banner-v3 .cistern .con .right .bottom .hints {
  font-size: 14px;
  color: #595757;
  line-height: 1.28;
  margin-bottom: 10px;
}
.banner-v3 .cistern .con .right .bottom .join-btn-con {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}
.banner-v3 .cistern .con .right .bottom .join-btn-con .join-btn {
  margin-top: 20px;
  width: calc(50% - 10px);
  font-size: 14px;
  color: #231815;
  border-radius: 50px;
  border: 2px solid #a4b2b3;
  text-align: center;
  padding: 8px 0;
  -webkit-transition: 0.35s;
  transition: 0.35s;
}
.banner-v3 .cistern .con .right .bottom .join-btn-con .join-btn:hover {
  border-color: #c7000b;
  color: #c7000b;
}
.banner-v3 .cistern .con .right .bottom .tishi {
  height: 98px;
  padding: 16px 26px 16px 36px;
  margin-top: 30px;
  background-color: #f0f3f4;
  border-radius: 10px;
  position: relative;
}
.banner-v3 .cistern .con .right .bottom .tishi .tongzhi {
  position: absolute;
  top: 20px;
  left: 16px;
  width: 16px;
  font-size: 0;
}
.banner-v3 .cistern .con .right .bottom .tishi .text {
  overflow: hidden;
  height: 100%;
  position: relative;
}
.banner-v3 .cistern .con .right .bottom .tishi .text span {
  color: #595757;
  font-size: 12px;
  line-height: 1.5;
  display: block;
}
@media (max-width: 1366px) {
  .banner-v3 .cistern .con .right .bottom .join-btn-con .join-btn {
    margin-top: 13px;
  }
}
@media (max-width: 1200px) {
  .banner-v3 .cistern .con .left {
    width: 70%;
  }
  .banner-v3 .cistern .con .left .video-box .mask .mask-container p {
    font-size: 16px;
  }
  .banner-v3 .cistern .con .right {
    width: 28%;
  }
  .banner-v3 .cistern .con .right .top {
    height: 60px;
  }
  .banner-v3 .cistern .con .right .top .text span.red {
    font-size: 26px;
  }
  .banner-v3 .cistern .con .right .bottom {
    padding: 10px 20px 20px;
    height: calc(100% - 60px);
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .banner-v3 .cistern .con .right .bottom .hints {
    margin-bottom: 0;
    font-size: 12px;
  }
  .banner-v3 .cistern .con .right .bottom .join-btn-con .join-btn {
    margin-top: 13.5px;
    padding: 5px 0;
    border-width: 1px;
  }
  .banner-v3 .cistern .con .right .bottom .tishi {
    margin-top: 16px;
    padding: 14px 16px 14px 36px;
  }
  .banner-v3 .cistern .con .right .bottom .tishi span.tongzhi {
    top: 18px;
  }
}
@media (max-width: 992px) {
  .banner-v3 .cistern .con {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .banner-v3 .cistern .con .left {
    width: 100%;
  }
  .banner-v3 .cistern .con .left .video-box .mask .jiantou {
    height: 24px;
    right: 50%;
    top: auto;
    bottom: 20px;
    -webkit-transform: translateX(50%) rotate(90deg);
        -ms-transform: translateX(50%) rotate(90deg);
            transform: translateX(50%) rotate(90deg);
    -webkit-animation: mymove 1s linear infinite alternate;
            animation: mymove 1s linear infinite alternate;
  }
  .banner-v3 .cistern .con .left .video-box .mask .jiantou img {
    height: 100%;
  }
  @-webkit-keyframes mymove {
    from {
      bottom: 25px;
      right: 50%;
    }
    to {
      bottom: 40px;
      right: 50%;
    }
  }
  @keyframes mymove {
    from {
      bottom: 25px;
      right: 50%;
    }
    to {
      bottom: 40px;
      right: 50%;
    }
  }
  .banner-v3 .cistern .con .right {
    margin-top: 20px;
    width: 100%;
  }
  .banner-v3 .cistern .con .right .top {
    height: 78px;
    background-image: url(https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/banner-v3/text-bg-wap.jpg);
  }
  .banner-v3 .cistern .con .right .top .text span {
    font-size: 24px;
  }
  .banner-v3 .cistern .con .right .top .text span.red {
    font-size: 30px;
  }
  .banner-v3 .cistern .con .right .bottom {
    height: calc(100% - 78px);
  }
  .banner-v3 .cistern .con .right .bottom .hints {
    font-size: 14px;
  }
  .banner-v3 .cistern .con .right .bottom .join-btn-con .join-btn {
    width: calc(33.33% - 10px);
    margin-top: 20px;
    padding: 10px 0;
    font-size: 16px;
    border-width: 2px;
  }
  .banner-v3 .cistern .con .right .bottom .tishi {
    padding-left: 38px;
    height: 50px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  .banner-v3 .cistern .con .right .bottom .tishi .text span {
    font-size: 16px;
    display: inline-block;
  }
  .banner-v3 .cistern .con .right .bottom .tishi .text span.tongzhi {
    top: 15px;
  }
}
@media (max-width: 750px) {
  .banner-v3 {
    padding-top: 88px;
  }
  .banner-v3 .cistern .max-title {
    font-size: 22px;
  }
  .banner-v3 .cistern > p {
    font-size: 18px;
  }
  .banner-v3 .cistern .con {
    margin-top: 15px;
  }
  .banner-v3 .cistern .con .left .min-title {
    padding: 10px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .banner-v3 .cistern .con .left .min-title .tit-left {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .banner-v3 .cistern .con .left .min-title .tit-left .title {
    font-size: 14px;
  }
  .banner-v3 .cistern .con .left .min-title .tit-left .living {
    font-size: 12px;
  }
  .banner-v3 .cistern .con .left .min-title .label {
    padding: 2px 6px;
    font-size: 10px;
  }
  .banner-v3 .cistern .con .left .video-box .mask .mask-container {
    width: 68%;
    top: 47%;
  }
  .banner-v3 .cistern .con .left .video-box .mask .mask-container p {
    font-size: 16px;
    left: 10px;
    right: 10px;
    bottom: 50%;
    -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
            transform: translateY(50%);
  }
  .banner-v3 .cistern .con .left .video-box .mask .mask-container::after {
    padding-top: 33.33%;
  }
  .banner-v3 .cistern .con .left .video-box .mask .jiantou {
    height: 18px;
    right: 50%;
    top: auto;
    bottom: 20px;
    -webkit-transform: translateX(50%) rotate(90deg);
        -ms-transform: translateX(50%) rotate(90deg);
            transform: translateX(50%) rotate(90deg);
    -webkit-animation: mymove 1s linear infinite alternate;
            animation: mymove 1s linear infinite alternate;
  }
  .banner-v3 .cistern .con .left .video-box .mask .jiantou img {
    height: 100%;
  }
  @-webkit-keyframes mymove {
    from {
      bottom: 15px;
      right: 50%;
    }
    to {
      bottom: 25px;
      right: 50%;
    }
  }
  @keyframes mymove {
    from {
      bottom: 15px;
      right: 50%;
    }
    to {
      bottom: 25px;
      right: 50%;
    }
  }
  .banner-v3 .cistern .con .right .top {
    height: 45px;
  }
  .banner-v3 .cistern .con .right .top .text span {
    font-size: 18px;
  }
  .banner-v3 .cistern .con .right .top .text span.red {
    font-size: 20px;
  }
  .banner-v3 .cistern .con .right .bottom {
    padding: 16px 10px;
    height: calc(100% - 45px);
  }
  .banner-v3 .cistern .con .right .bottom .join-btn-con .join-btn {
    margin-top: 15px;
    padding: 5px 0;
    font-size: 12px;
  }
  .banner-v3 .cistern .con .right .bottom .tishi {
    margin-top: 15px;
  }
  .banner-v3 .cistern .con .right .bottom .tishi .text span {
    font-size: 12px;
  }
  .banner-v3 .cistern .con .right .bottom .tishi .text span.tongzhi {
    top: 20px;
  }
}
